Errors

build_prereq_matches_use
  • Cwd
  • POSIX
  • Test::More
meta_yml_conforms_to_known_spec
License 'wtfpl' is invalid (license) [Validation: 1.4]
prereq_matches_use
  • Cwd
  • File::Spec
  • File::Temp
  • POSIX
  • Time::HiRes
  • strict
use_warnings
Sys::Trace, Sys::Trace::Impl::Ktrace, Sys::Trace::Impl::Strace, Sys::Trace::Impl::Truss, Sys::Trace::Results